<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_20"
    tools:context=".ui.activity.account.ResetPasswordSuccessActivity">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_pwd_reset_successful_done"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/dp_42"
        android:text="@string/txt_pwd_reset_successful"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold"
        app:lineHeight="@dimen/textSize40" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_pwd_reset_successful_ok"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginTop="@dimen/dp_53"
        android:background="@color/white_gray_color"
        android:text="@string/txt_ok"
        android:textColor="@color/black_color5"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>